/* header background colour */
header { background-color: #fff; }

/*footer colour */
footer { color: #000; background: #fff; }

/* main top menu links */
.main-nav a { margin-right: 8px; color: #09d5fa; font-size: 1.4em; text-transform: lowercase; font-weight: light; }
.main-nav a:hover { text-decoration: none; color: #000; }

/* top navbar */
.navbar { background: #fff; margin-bottom: 0; }
.navbar-inverse { background-color: #fff;  border-color: #fff; }

/* left menu */
.list-categ a:hover { background: #fff; color: #09d5fa; }
.list-group { font-family: 'source_sans_proregular';  color: #fff;  background: #fff; }

/* buttons */
.btn-primary { color: #fff; background-color: #09d5fa; border-color: #09d5fa; }
.btn-primary:hover { color: #09d5fa; background-color: #fff; border-color: #09d5fa; }
/* .btn-default { color: #09d5fa; background-color: #ffffff;  border-color: #000; } */

/* title text (eg Browse, Featured Products) */
span.title{ display: block;	font-size: 20px; border-bottom: 3px solid #eee; padding-bottom: 8px; margin-bottom: 20px; font-family: Tahoma; font-size: 22px; color: #09d5fa; font-weight: light; text-transform: lowercase; }

a { color: #09d5fa; text-decoration: none; font-family: 'Source Sans Pro', sans-serif; }

/* don't know what this is yet */
/* .special { margin-bottom: 0; font-weight: 600; color: #537725; } */
/* .navbar-inverse .navbar-brand:hover { color: #73a532; font-weight: 400; } */

footer .copyright { color: #ccc }